Subject: Re: (SC24.658) VRML Editing Meeting

From: "Ha-Jine Kimn" <[email-masked]>
Date: Sat, 9 Mar 2002 16:37:51 +0900

Dear Jean,

I think today you are in Jeju island.  I hope you can enjoy a beautiful scenery and wonderful         life of Jeju.

I have tried to dispatch a delegation from Korea, because VRML97 Amd 1 is very
interest one. But it is impossible to do it.
I hope the editing meeting on 18 - 19 March at AI center of SRI will be very fruitful.

I will try to see you in July at Londdon.

Ha-Jine KIMN.
----------------------------------------------------
Ha-Jine KIMN, Prof., Ph.D.
School of Information and Computer Engineering
Ajou University
5, Wonchon-Dong, Suwon 442-749
Republic of Korea

e-mail : [email-masked] ; [email-masked]
http://madang.ajou.ac.kr/~hjkimn/
phone  : (Office) +82-31-219-2433 ; (Home) +82-2-815-5349 
fax     : (Office) +82-31-219-1614 ; (Home) +82-2-812-8060
mobile : +82-19-318-5349
-----------------------------------------------------

----- Original Message ----- 
From: jean stride <[email-masked]>
To: Betty Titcombe <[email-masked]>; <[email-masked]>
Cc: Martin Reddy <[email-masked]>
Sent: Wednesday, March 06, 2002 6:40 PM
Subject: (SC24.658) VRML Editing Meeting

> 
> 
> It is proposed that the editing meeting for the ISO/IEC 14772-1:1997 VRML97
> Amendment 1
>  be held in the Artificial Intelligence Center of SRI International in
> Menlo Park, CA,
> on Monday 18-19 March. 
> 
> The meetings will begin at 10.00am and Mr Martin Reddy will be the 
> local point of contact (650-859-6468). 
> 
> Directions to SRI, and lists of local hotels, can be found at the following
> web site:
> 
>   http://www.ai.sri.com/visiting/
> 
> 
> I realise that this is very short notice, and should this prove difficult
> for any
> National Bodies planning to send delegates, please let me and the WG 6
> Convenor, Mr R Puk,([email-masked])  know as soon as possible and I will
> request that the meeting is re-scheduled for a more convenient date.
> 
> My apologies
> Jean Stride
> ISO/IEC JTC 1/SC 24
>